/* First section */
html, body {
  height: 100%;
  width: 100%;
    font: 400 16px/1.8 "Lato", sans-serif;
}


.pad-section img {
  width: 100%;
}
/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
    color: white;

}
.text-vcenter h1 {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  color: white;
  text-shadow: 2px 2px 3px black;
}

#home {
  background: url(../images/servicios/Parallax_03.png) no-repeat center center fixed;
  opacity: 0.8;
  display: table;
  height: 48%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bread-tittle{
    color: #005596;
}

/* First section*/

#information2{
    background-color:white;
    color:black;
    padding-top: 20px;
    padding-bottom: 110px;
    margin-top: 0px;
    margin-bottom: -80px;
}
.marketing2 h2 {
text-align: center;
     color:#005596;
}
p.lead1{
    text-align: justify;
}

.video {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
    
}
.video iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
    
}







/* Second section*/

#information3{
    background: url(../images/servicios/Parallax_12.jpg) no-repeat center center fixed;
    color:black;
    padding-top: 50px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
  display: table;
  height: 52%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    
}


.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing3 h2 {
 color: #FF990E;
}  
.marketing3 h3 {
  font-weight: normal;
    text-align: center;
    color:white;
    text-shadow: 2px 2px 3px black;
}
.marketing3 h4 {
  font-weight: normal;
    text-align: center;
    color:white;
    text-shadow: 2px 2px 3px black;
}
.marketing3 h5 {
  font-weight: normal;
    text-align: center;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}

.featurette-divider {
margin: 2rem 0; /* Space out the Bootstrap <hr> more */
}


.pad-section img {
  width: 100%;
}

#cinfo{
    padding-top: 20px;
}
.rounded-circle{
    border-radius: 50%;
    border: 2px solid #FF990E;
    
}

#information5{
    background-color:white;
    color:black;
    padding-top: 20px;
    padding-bottom: 110px;
    margin-top: 0px;
    margin-bottom: -130px;
}
p.leade{
    font-weight: bold;
    text-align: center;
 }

h3.info{
    text-align: center;
    color:#005596;
}

p.inf-text01{
    font-weight: bold;
    text-align: center;
    border: 2px solid #FF990E;
 }
.dinfo{
    color: white;
    text-align: center;
    text-shadow: 2px 2px 3px black;
}
p.leade{
    font-weight: bold;
    text-align: center;
    
 }

.txt-info2{
color:#FF990E;
font-weight: bold;
}

@media (max-width: 767px){
    #home {
         background-attachment: scroll;
        width: 100%;
      height: 270px;
    }
    #information3{
        background-attachment: scroll;
        width: 100%;
      height: 270px;
        
        }
    
}
